<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Note</title>
    <link rel="stylesheet" href="{% static 'css/form.css' %}" />
  </head>
  <body>
    <div class="topnav">
      <a href="/lab-4">Home</a>
      <a class="active" href="">Add Note</a>
      <a href="note-list">Note Card</a>
    </div>
      <form action="" method="POST">
          <h1>Add New Note</h1>
          {% csrf_token %}
          {{ form.as_p }}
          <button type='submit' class='btn'>Submit</button>
          <!-- <input type="sumbit" value="Sumbit"> -->
      </form>
  </body>